Section: extra-python

Depends: poppler, pyqt5

Depends (build): setuptools, sip

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 0.25.3

Available versions

Version 0.25.3-50.25.3-40.25.3-3
amd64 88.8KiB 74.0KiB
arm64 70.1KiB 70.8KiB
armel 1.8MiB
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el
riscv64